- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
MWAWRSRCParser.hxx File Reference
`#include <map>`
`#include <string>`
`#include <vector>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWDebug.hxx"`

Go to the source code of this file.

## Classes
class | MWAWRSRCParser
| the main class to read a Mac resource fork More...
struct | MWAWRSRCParser::Version
| a public structure used to return the version More...